## font-manager 0.5.6

=== debian/changelog ===
font-manager (0.5.6-1) unstable; urgency=low

  * New upstream release.
  * Build-Depends on libpango1.0-dev.
  * Add Vcs fields.
  * Drop 01-desktop_file.patch, applied upstream.
  * Pass -Wl,--as-needed to the linker.
  * Use 'dh  --with foo' for compatibility with DH v8.
  * Add the kind Andrea Colangelo to the Uploaders list.

 -- Alessio Treglia <alessio@debian.org>  Tue, 10 Aug 2010 15:59:35 +0200

font-manager (0.5.5-1) unstable; urgency=low

  * Initial release (Closes: #591790).

 -- Alessio Treglia <alessio@debian.org>  Thu, 05 Aug 2010 16:59:42 +0200
