=== debian/control ===
Source: font-manager
Section: graphics
Priority: optional
Maintainer: Alessio Treglia <alessio@debian.org>
Uploaders: Andrea Colangelo <warp10@ubuntu.com>
Build-Depends: debhelper (>= 7),
 autotools-dev (>= 20100122.1~),
 libfontconfig-dev,
 python-dev,
 libglib2.0-dev,
 libpango1.0-dev,
 libfreetype6-dev,
 python-support
XS-Python-Version: >= 2.6
Standards-Version: 3.9.1
Homepage: http://code.google.com/p/font-manager/
Vcs-Git: git://git.debian.org/collab-maint/font-manager.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/font-manager.git

Package: font-manager
Architecture: any
Depends: ${shlibs:Depends},
 ${python:Depends},
 python-gtk2,
 python-gobject,
 python-dbus,
 python-libxml2,
 ${misc:Depends}
Suggests: python-reportlab
Description: font management application for the GNOME desktop
 Font Manager currently allows the user to:
  - Preview installed fonts
  - Compare installed fonts
  - Easily install or remove fonts
  - Easily activate and de-activate installed fonts
  - Specify different directories to search for fonts
  - Group fonts into "Collections", and easily activate or
    de-activate groups of fonts
  - Export "Collections" to an archive for easy backup, sharing, etc.
  - Provides quick access to all GNOME font utilities.
 .
 Font Manager suggests the installation of python-reportlab to allow users
 to export font collections in the PDF format.
