## font-manager 0.5.7

=== debian/changelog ===
font-manager (0.5.7-4) unstable; urgency=low

  * Fix missing #includes to prevent FTBFS with GCC 4.7. (Closes: #672043)
  * debian/copyright:
    - Update copyright years.
    - Update to machine-readable format.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Wed, 09 May 2012 10:35:16 -0700

font-manager (0.5.7-3) unstable; urgency=low

  * debian/rules:
    - Enable dh-autoreconf add-on.
    - Pass --enable-debuginfo to configure to not strip objects
      from the library by default.
  * debian/control:
    - Bump debhelper build-dependency, override_* rules need
      dh >= 7.0.50~.
    - Build-depend on python-all-dev (>= 2.6.6-3).

 -- Alessio Treglia <alessio@debian.org>  Mon, 14 Mar 2011 12:35:50 +0100

font-manager (0.5.7-2) unstable; urgency=low

  * Don't remove cache dir if non-existent.

 -- Alessio Treglia <alessio@debian.org>  Mon, 24 Jan 2011 18:43:57 +0100

font-manager (0.5.7-1) unstable; urgency=low

  * New upstream release.
  * Switch to use dh_python2.
  * debian/control:
    - Drop build-dep on python-support.
    - Update build-dependency on debhelper.
    - Build-depend on libsqlite3-dev.
    - Replace XS-Python-Version field with X-Python-Version.
  * Add sign-tags = True in debian/gbp.conf.
  * Update watch file to use debian.net's redirector.

 -- Alessio Treglia <alessio@debian.org>  Wed, 29 Dec 2010 01:44:08 +0100
