=== debian/control ===
--- 
+++ 
@@ -2,31 +2,36 @@
 Section: graphics
 Priority: optional
 Maintainer: Alessio Treglia <alessio@debian.org>
-Uploaders: Andrea Colangelo <warp10@ubuntu.com>
-Build-Depends: debhelper (>= 7),
+Uploaders:
+ Andrea Colangelo <warp10@ubuntu.com>
+Build-Depends:
  autotools-dev (>= 20100122.1~),
+ debhelper (>= 7.0.50~),
+ dh-autoreconf,
  libfontconfig-dev,
- python-dev,
+ libfreetype6-dev,
  libglib2.0-dev,
  libpango1.0-dev,
- libfreetype6-dev,
- python-support
-XS-Python-Version: >= 2.6
-Standards-Version: 3.9.1
+ libsqlite3-dev,
+ python-all-dev (>= 2.6.6-3)
+X-Python-Version: >= 2.6
+Standards-Version: 3.9.3
 Homepage: http://code.google.com/p/font-manager/
 Vcs-Git: git://git.debian.org/collab-maint/font-manager.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/font-manager.git
 
 Package: font-manager
 Architecture: any
-Depends: ${shlibs:Depends},
+Depends:
+ python-dbus,
+ python-gobject,
+ python-gtk2,
+ python-libxml2,
+ ${misc:Depends},
  ${python:Depends},
- python-gtk2,
- python-gobject,
- python-dbus,
- python-libxml2,
- ${misc:Depends}
-Suggests: python-reportlab
+ ${shlibs:Depends}
+Suggests:
+ python-reportlab
 Description: font management application for the GNOME desktop
  Font Manager currently allows the user to:
   - Preview installed fonts
