=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS+=-Wl,--as-needed

%:
	dh $@ --with=autoreconf,python2

override_dh_auto_configure:
	dh_auto_configure -- --enable-debuginfo
