=== debian/watch ===
version=3
http://googlecode.debian.net/p/font-manager/font-manager-(\d+.*)\.tar\.bz2
