## font-manager 0.7.2

=== debian/changelog ===
font-manager (0.7.2-1) unstable; urgency=medium

  * Imported Upstream version 0.7.2 (Closes: #796817)
  * Update homepage (Closes: #830858)
  * Update debian/watch
  * debian/gbp.conf: set compression to gz
  * Update debian/copyright
  * Update patchset, add patch to avoid checking for
    the presence of file-roller at build time
  * Refresh build-dependencies
  * Refresh debian/rules
  * Refresh debian/docs
  * Remove debian/menu control file
  * Get rid of obsolete links file
  * Enable nautilus extension
  * Update Depends and Suggests fields
  * Fix Vcs fields
  * Add Vito Mulo to Uploaders field
  * Bump debhelper compat
  * Bump Standards

 -- Alessio Treglia <alessio@debian.org>  Tue, 30 Aug 2016 22:11:42 +0100
