=== debian/control ===
--- 
+++ 
@@ -3,35 +3,46 @@
 Priority: optional
 Maintainer: Alessio Treglia <alessio@debian.org>
 Uploaders:
- Andrea Colangelo <warp10@ubuntu.com>
+ Andrea Colangelo <warp10@ubuntu.com>,
+ Vito Mulo <mulevito@gmail.com>
 Build-Depends:
  autotools-dev (>= 20100122.1~),
- debhelper (>= 7.0.50~),
+ debhelper (>= 9~),
  dh-autoreconf,
+ intltool,
  libfontconfig-dev,
  libfreetype6-dev,
+ libgee-0.8-dev,
+ libgirepository1.0-dev,
  libglib2.0-dev,
+ libgtk-3-dev (>= 3.12),
+ libgucharmap-2-90-dev,
+ libjson-glib-dev,
  libpango1.0-dev,
  libsqlite3-dev,
- python-all-dev (>= 2.6.6-3)
+ libxml2-dev,
+ python-all-dev (>= 2.6.6-3),
+ python-gobject,
+ python-nautilus (>= 1.0),
+ valac (>= 0.24),
+ yelp-tools
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.3
-Homepage: http://code.google.com/p/font-manager/
-Vcs-Git: git://git.debian.org/collab-maint/font-manager.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/font-manager.git
+Standards-Version: 3.9.8
+Homepage: http://fontmanager.github.io/
+Vcs-Git: https://alioth.debian.org/anonscm/git/collab-maint/font-manager.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/font-manager.git
 
 Package: font-manager
 Architecture: any
 Depends:
- python-dbus,
- python-gobject,
- python-gtk2,
- python-libxml2,
  ${misc:Depends},
  ${python:Depends},
  ${shlibs:Depends}
 Suggests:
- python-reportlab
+ file-roller,
+ python-gobject,
+ python-nautilus,
+ yelp
 Description: font management application for the GNOME desktop
  Font Manager currently allows the user to:
   - Preview installed fonts
