## font-manager 0.7.3

=== debian/changelog ===
font-manager (0.7.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add add-ref-keyword.patch, fix-incompatible-types.patch:
    - Backport git patches to fix build with vala 0.36 (Closes: #873872)
  * Update Vcs fields

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 20 Sep 2017 16:05:07 -0400

font-manager (0.7.3-1) unstable; urgency=medium

  * Imported Upstream version 0.7.3:
    - Fix Json.Serializable.find_property incompatible
      return type error. Bump valac requirement to 0.34.1.
      See https://github.com/GNOME/vala/commit/28fa5311
      for a rationale. Closes: #839350
  * Clean up patches, adopted upstream

 -- Alessio Treglia <alessio@debian.org>  Mon, 17 Oct 2016 00:16:14 +0100

font-manager (0.7.2+0git410aa802-3) unstable; urgency=medium

  * Get rid of manually created post{inst,rm} (Closes: #837084)

 -- Alessio Treglia <alessio@debian.org>  Thu, 08 Sep 2016 21:39:43 +0100

font-manager (0.7.2+0git410aa802-2) unstable; urgency=medium

  * Patch forwarded
  * Disable tests.
    They need some work to be fully functional.

 -- Alessio Treglia <alessio@debian.org>  Tue, 06 Sep 2016 14:38:00 +0100

font-manager (0.7.2+0git410aa802-1) unstable; urgency=medium

  * Imported Upstream version 0.7.2+0git410aa802
  * Remove manpages provided by Debian
  * Get rid of unnecessary build-deps
  * Turn file-roller presence check into into a conditional flag
  * Enable file-roller support
  * Fix Vito's last name
  * Remove Andrea Colangelo from Uploaders
  * Update the package's description
  * Refresh debian/rules and enable parallel builds
  * Refresh debian/copyright

 -- Alessio Treglia <alessio@debian.org>  Sat, 03 Sep 2016 01:17:02 +0100
