=== debian/control ===
Source: font-manager
Section: graphics
Priority: optional
Maintainer: Alessio Treglia <alessio@debian.org>
Uploaders: Vito Mule <mulevito@gmail.com>
Build-Depends:
 debhelper (>= 9~),
 dh-autoreconf,
 intltool,
 libfontconfig-dev,
 libfreetype6-dev,
 libgee-0.8-dev,
 libgirepository1.0-dev,
 libgtk-3-dev (>= 3.12),
 libgucharmap-2-90-dev,
 libjson-glib-dev,
 libpango1.0-dev,
 libsqlite3-dev,
 libxml2-dev,
 python-all-dev (>= 2.6.6-3),
 python-gobject,
 python-nautilus (>= 1.0),
 valac (>= 0.34.1~),
 yelp-tools
X-Python-Version: >= 2.6
Standards-Version: 3.9.8
Homepage: http://fontmanager.github.io/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/font-manager.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/font-manager.git

Package: font-manager
Architecture: any
Depends:
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends}
Suggests:
 file-roller,
 python-gobject,
 python-nautilus,
 yelp
Description: font management application for the GNOME desktop
 Font Manager is intended to provide a way for average users to easily manage
 desktop fonts, without having to resort to command line tools or editing
 configuration files by hand. While designed primarily with the GNOME Desktop
 Environment in mind, it should work well with other Gtk+ desktop environments.
