=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS+=-Wl,--as-needed

%:
	dh $@ --parallel --with=autoreconf,python2

override_dh_autoreconf:
	dh_autoreconf --as-needed ./autogen.sh -- --with-nautilus

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-pycompile \
		--with-file-roller \
		--with-nautilus

override_dh_auto_install:
	dh_auto_install
	find $(CURDIR)/debian/font-manager/usr/lib \
		-name '*.la' -delete

override_dh_auto_test:
