=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/font-manager-$1\.tar\.gz/ \
  https://github.com/FontManager/master/tags .*/v?(\d\S*)\.tar\.gz
