## font-manager 0.7.7

=== meson_options.txt ===
option('nautilus', type: 'boolean', value: false, description: 'Install Nautilus extension')
option('nemo', type: 'boolean', value: false, description: 'Install Nemo extension')
