=== debian/changelog ===
font-manager (0.7.7-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 20 May 2020 12:51:03 -0700

font-manager (0.7.7-1) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/changelog: Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove unused license definitions for LGPL-3+.

  [ Boyuan Yang ]
  * Take over package maintenance via ITS process. (Closes: #955637)
  * debian/control: Update package maintainer and uploaders.

 -- Boyuan Yang <byang@debian.org>  Wed, 22 Apr 2020 00:26:10 -0400

font-manager (0.7.7-0.3) unstable; urgency=medium

  * Team upload.
  * debian/patches/0001: Add patch to make the build reproducible.
    (Closes: #955009)

 -- Boyuan Yang <byang@debian.org>  Fri, 03 Apr 2020 12:19:40 -0400

font-manager (0.7.7-0.2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Fri, 03 Apr 2020 11:32:32 -0400

font-manager (0.7.7-0.2~exp2) experimental; urgency=high

  * debian/control: Add "Breaks: " relationship against older
    font-manager packages. This fixes file conflict during
    upgrade.

 -- Boyuan Yang <byang@debian.org>  Fri, 27 Mar 2020 13:34:07 -0400

font-manager (0.7.7-0.2~exp1) experimental; urgency=medium

  * Non-maintainer upload.
  * debian/: Merge with upstream packaging instructions:
    + Split package and provide font-manager and font-viewer
      in different packages.
    + Provide nautilus and nemo integration packages.
      (Closes: #955131)
  * debian/copyright: Update copyright information accordingly.

 -- Boyuan Yang <byang@debian.org>  Fri, 27 Mar 2020 13:04:48 -0400

font-manager (0.7.7-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 0.7.7.
    + Fix build error. (Closes: #949144)
  * debian/control:
    + Bump Standards-Version to 4.5.0.
    + Bump debhelper compat to v12.
    + Migrate package to python3. (Closes: #890151, #936539)
    + Update Vcs-* fields and put Debian git packaging repo under
      Salsa fonts-team group.
    + Add Debian Fonts team into the uploaders list for team
      maintenance.
  * debian/rules: Clean up old build instructions.
  * debian/copyright: Update information.
  * debian/compat: Dropped, no longer necessary.
  * debian/source/options, debian/source/local-options: Dropped,
    useless now.
  * debian/patches: Drop all patches, merged upstream.

 -- Boyuan Yang <byang@debian.org>  Mon, 16 Mar 2020 23:46:50 -0400
