=== debian/control ===
Source: font-manager
Section: graphics
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 gobject-introspection,
 intltool,
 libcairo2-dev,
 libfontconfig1-dev,
 libfreetype6-dev,
 libgee-0.8-dev,
 libgirepository1.0-dev,
 libglib2.0-dev (>= 2.44),
 libgtk-3-dev (>= 3.22),
 libgucharmap-2-90-dev,
 libjson-glib-dev,
 libnautilus-extension-dev,
 libnemo-extension-dev,
 libpango1.0-dev,
 libsqlite3-dev,
 libxml2-dev,
 meson (>= 0.46),
 python3:any,
 valac (>= 0.42~),
 yelp-tools,
Standards-Version: 4.5.0
Homepage: https://fontmanager.github.io/
Vcs-Git: https://salsa.debian.org/fonts-team/font-manager.git
Vcs-Browser: https://salsa.debian.org/fonts-team/font-manager

Package: font-manager
Architecture: any
Multi-Arch: no
Depends:
 font-manager-common (= ${binary:Version}),
 font-viewer (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
 yelp
Suggests:
 file-roller,
 nautilus-font-manager,
 nemo-font-manager,
Description: font management application for the GNOME desktop
 Font Manager is intended to provide a way for average users to easily manage
 desktop fonts, without having to resort to command line tools or editing
 configuration files by hand. While designed primarily with the GNOME Desktop
 Environment in mind, it should work well with other Gtk+ desktop environments.

Package: font-manager-common
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Breaks: font-manager (<< 0.7.7-0.2~),
Description: Common files for font-viewer and font-manager
 Font Manager is intended to provide a way for average users to easily manage
 desktop fonts, without having to resort to command line tools or editing
 configuration files by hand. While designed primarily with the GNOME Desktop
 Environment in mind, it should work well with other Gtk+ desktop environments.
 .
 This package provides the common shared files for font-viewer and
 font-manager packages.

Package: font-viewer
Architecture: any
Multi-Arch: no
Depends:
 font-manager-common (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Breaks: font-manager (<< 0.7.7-0.2~),
Description: Full-featured font preview application for GTK Environments
 Font Manager is intended to provide a way for average users to easily manage
 desktop fonts, without having to resort to command line tools or editing
 configuration files by hand. While designed primarily with the GNOME Desktop
 Environment in mind, it should work well with other Gtk+ desktop environments.
 .
 This package provides the font-viewer component of Font Manager.

Package: nautilus-font-manager
Section: gnome
Architecture: any
Multi-Arch: same
Depends:
 font-viewer (= ${binary:Version}),
 nautilus (>= 3.0),
 ${misc:Depends},
 ${shlibs:Depends},
Breaks: font-manager (<< 0.7.7-0.2~),
Description: Nautilus extension for Font Manager
 Font Manager is intended to provide a way for average users to easily manage
 desktop fonts, without having to resort to command line tools or editing
 configuration files by hand. While designed primarily with the GNOME Desktop
 Environment in mind, it should work well with other Gtk+ desktop environments.
 .
 This package provides integration with the Nautilus file manager for
 Font Manager.

Package: nemo-font-manager
Section: gnome
Architecture: any
Multi-Arch: same
Depends:
 font-viewer (= ${binary:Version}),
 nemo (>= 3.0),
 ${misc:Depends},
 ${shlibs:Depends},
Breaks: font-manager (<< 0.7.7-0.2~),
Description: Nemo extension for Font Manager
 Font Manager is intended to provide a way for average users to easily manage
 desktop fonts, without having to resort to command line tools or editing
 configuration files by hand. While designed primarily with the GNOME Desktop
 Environment in mind, it should work well with other Gtk+ desktop environments.
 .
 This package provides integration with the Nautilus file manager for
 Font Manager.
