## font-manager 0.7.8

=== meson_options.txt ===
option('manager', type: 'boolean', value: true, description: 'Install font-manager')
option('viewer', type: 'boolean', value: true, description: 'Install font-viewer')
option('nautilus', type: 'boolean', value: false, description: 'Install Nautilus extension')
option('nemo', type: 'boolean', value: false, description: 'Install Nemo extension')
option('enable-nls', type: 'boolean', value: true, description: 'Install translations')
option('yelp-doc', type: 'boolean', value: true, description: 'Install help documents')
option('reproducible', type: 'boolean', value: false, description: 'Make the build reproducible')
