=== debian/changelog ===
font-manager (0.7.8-2) unstable; urgency=medium

  * debian/control: Fix package description for nemo-font-manager.
    (Closes: #966341)

 -- Boyuan Yang <byang@debian.org>  Wed, 29 Jul 2020 14:31:33 -0400

font-manager (0.7.8-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 12 Jul 2020 21:30:51 -0400
