=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: font-manager
 Section: graphics
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
+Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders:
  Boyuan Yang <byang@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
+ gettext,
  gobject-introspection,
  intltool,
  libcairo2-dev,
@@ -23,11 +23,12 @@
  libpango1.0-dev,
  libsqlite3-dev,
  libxml2-dev,
- meson (>= 0.46),
+ meson (>= 0.50~),
  python3:any,
  valac (>= 0.42~),
  yelp-tools,
 Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://fontmanager.github.io/
 Vcs-Git: https://salsa.debian.org/fonts-team/font-manager.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/font-manager
@@ -40,11 +41,11 @@
  font-viewer (= ${binary:Version}),
  ${misc:Depends},
  ${shlibs:Depends},
- yelp
 Suggests:
  file-roller,
  nautilus-font-manager,
  nemo-font-manager,
+ yelp,
 Description: font management application for the GNOME desktop
  Font Manager is intended to provide a way for average users to easily manage
  desktop fonts, without having to resort to command line tools or editing
@@ -118,5 +119,5 @@
  configuration files by hand. While designed primarily with the GNOME Desktop
  Environment in mind, it should work well with other Gtk+ desktop environments.
  .
- This package provides integration with the Nautilus file manager for
+ This package provides integration with the Nemo file manager for
  Font Manager.
