## font-manager 0.8.4

=== build-aux/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 
 PACKAGE_NAME = font-manager
-PACKAGE_VERSION = 0.7.8
+PACKAGE_VERSION = 0.8.4
 
 ABS_TOP_SRCDIR = $(shell realpath ../)
 ABS_SRCDIR = $(shell realpath .)
@@ -8,7 +8,7 @@
 PKG_LIB_DIR = $(ABS_TOP_SRCDIR)/lib
 
 UNICODE_URL = http://www.unicode.org/Public
-UNICODE_VERSION = 12.0.0
+UNICODE_VERSION = 13.0.0
 WGET = $(shell which wget)
 WGETFLAGS = -np -nd -rc -P $(UNICODE_DATA_DIR)
 UNZIP = $(shell which unzip)
@@ -94,9 +94,14 @@
 	libsqlite3-dev \
 	libgirepository1.0-dev \
 	yelp-tools \
-	python \
-	python-gobject \
-	python-nautilus
+	python3 \
+	python-gi-dev \
+	python3-nautilus \
+	libsoup2.4-dev \
+	libwebkit2gtk-4.0-dev \
+	libnautilus-extension-dev \
+	libnemo-extension-dev \
+	libthunarx-3-dev
 
 deb:
 	@echo -e '\n*** Need to ensure build dependencies are installed ***\n\n'
