=== debian/changelog ===
font-manager (0.8.4-1) unstable; urgency=medium

  * New upstream release. 
  * Bump meson version requirement to 0.53+.

 -- Boyuan Yang <byang@debian.org>  Fri, 05 Feb 2021 15:19:19 -0500

font-manager (0.8.3-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 07 Dec 2020 22:02:31 -0500

font-manager (0.7.9-2) unstable; urgency=medium

  * No-change source-only upload.

 -- Boyuan Yang <byang@debian.org>  Wed, 07 Oct 2020 17:07:58 -0400

font-manager (0.7.9-1) unstable; urgency=medium

  * New upstream release.
  * Add new thunar-font-manager package for thunar file manager
    integration.
  * debian/patches: Drop reproducible patch, merged upstream by
    introducing a build-time option.
  * debian/rules: Enable build-time reproducible option.

 -- Boyuan Yang <byang@debian.org>  Thu, 01 Oct 2020 11:33:43 -0400
