=== debian/control ===
--- 
+++ 
@@ -21,13 +21,16 @@
  libnautilus-extension-dev,
  libnemo-extension-dev,
  libpango1.0-dev,
+ libsoup2.4-dev,
  libsqlite3-dev,
+ libthunarx-3-dev,
+ libwebkit2gtk-4.0-dev,
  libxml2-dev,
- meson (>= 0.50~),
+ meson (>= 0.53~),
  python3:any,
  valac (>= 0.42~),
  yelp-tools,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://fontmanager.github.io/
 Vcs-Git: https://salsa.debian.org/fonts-team/font-manager.git
@@ -121,3 +124,21 @@
  .
  This package provides integration with the Nemo file manager for
  Font Manager.
+
+Package: thunar-font-manager
+Section: xfce
+Architecture: any
+Multi-Arch: same
+Depends:
+ font-manager (= ${binary:Version}),
+ thunar (>= 1.8),
+ ${shlibs:Depends},
+ ${misc:Depends},
+Description: Thunar extension for Font Manager
+ Font Manager is intended to provide a way for average users to easily manage
+ desktop fonts, without having to resort to command line tools or editing
+ configuration files by hand. While designed primarily with the GNOME Desktop
+ Environment in mind, it should work well with other Gtk+ desktop environments.
+ .
+ This package provides integration with the Thunar file manager for
+ Font Manager.
