=== debian/changelog ===
font-manager (0.8.7-1~mx21+1) mx; urgency=medium

  * Initial backport packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 06 Sep 2021 22:10:16 -0400

font-manager (0.8.7-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Boyuan Yang <byang@debian.org>  Sun, 22 Aug 2021 18:47:58 -0400

font-manager (0.8.7-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 16 Aug 2021 10:21:10 -0400

font-manager (0.8.6-1~exp1) experimental; urgency=medium

  * New upstream release.
  * debian/copyright: Update copyright information.

 -- Boyuan Yang <byang@debian.org>  Sat, 10 Apr 2021 23:40:51 -0400
