=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: font-manager
 Section: graphics
 Priority: optional
-Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders:
  Boyuan Yang <byang@debian.org>,
 Build-Depends:
