=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,9 @@
 %:
 	dh $@ --no-parallel
 
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
+
 execute_after_dh_auto_install:
 	find $(CURDIR)/debian \
 		-name '*.la' -delete
@@ -22,4 +25,6 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 	    -Dnautilus=True \
-	    -Dnemo=True
+	    -Dnemo=True \
+	    -Dthunar=True \
+	    -Dreproducible=True
