## font-manager 0.8.8

=== meson_options.txt ===
--- 
+++ 
@@ -2,6 +2,10 @@
 option('viewer', type: 'boolean', value: true, description: 'Install font-viewer')
 option('nautilus', type: 'boolean', value: false, description: 'Install Nautilus extension')
 option('nemo', type: 'boolean', value: false, description: 'Install Nemo extension')
+option('thunar', type: 'boolean', value: false, description: 'Install Thunar extension')
 option('enable-nls', type: 'boolean', value: true, description: 'Install translations')
 option('yelp-doc', type: 'boolean', value: true, description: 'Install help documents')
+option('gtk-doc', type: 'boolean', value: false, description: 'Install API documentation')
 option('reproducible', type: 'boolean', value: false, description: 'Make the build reproducible')
+option('search-provider', type: 'boolean', value: true, description: 'Install GNOME shell search provider')
+option('webkit', type: 'boolean', value: true, description: 'Google Fonts Integration')
