=== build-aux/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 
 PACKAGE_NAME = font-manager
-PACKAGE_VERSION = 0.8.7
+PACKAGE_VERSION = 0.8.8
 
 ABS_TOP_SRCDIR = $(shell realpath ../)
 ABS_SRCDIR = $(shell realpath .)
@@ -17,7 +17,6 @@
 	Blocks.txt \
 	DerivedAge.txt \
 	NamesList.txt \
-	Scripts.txt \
 	UnicodeData.txt \
 	Unihan.zip \
 	$(NULL)
@@ -27,7 +26,6 @@
 	unicode-categories.h \
 	unicode-names.h \
 	unicode-nameslist.h \
-	unicode-scripts.h \
 	unicode-unihan.h \
 	unicode-versions.h \
 	$(NULL)
