=== debian/changelog ===
font-manager (0.8.8-4build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:53:24 +0000

font-manager (0.8.8-4build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:21:26 +0000

font-manager (0.8.8-4) unstable; urgency=medium

  * debian/patches/libsoup3.patch: Add patch from upstream to switch
    to libsoup-3 and libwebkitgtk-4.1. (Closes: #1061412)

 -- Boyuan Yang <byang@debian.org>  Sun, 18 Feb 2024 21:17:37 -0500

font-manager (0.8.8-3) unstable; urgency=medium

  * Clean up lintian warnings:
    + Build-Depends: libfontconfig1-dev => libfontconfig-dev.
    + Build-Depends: libfreetype6-dev => libfreetype-dev.
    + superfluous-file-pattern in debian/copyright.
    + Build-Depends: python3:any => python3.
  * debian/copright: Use SPDX identifiers.
  * debian/control: Bump Standards-Version to 4.6.2.

 -- Boyuan Yang <byang@debian.org>  Mon, 12 Jun 2023 17:44:22 -0400

font-manager (0.8.8-2) unstable; urgency=medium

  * Team upload

  [ Jesús Soto ]
  * Remove nautilus extension since it's not compatible with nautilus
    43 (which uses GTK4 now)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 16 Aug 2022 17:17:22 -0400

font-manager (0.8.8-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches: Drop all backported patches.
  * debian/copyright: Refreshed.

 -- Boyuan Yang <byang@debian.org>  Mon, 14 Feb 2022 12:49:47 -0500

font-manager (0.8.7-2) unstable; urgency=high

  * Add patch to fix FTBFS with Vala 0.54.1. (Closes: #997226)
  * Bump Standards-Version to 4.6.0.

 -- Boyuan Yang <byang@debian.org>  Mon, 25 Oct 2021 12:16:34 -0400
