=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: font-manager
 Section: graphics
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders:
  Boyuan Yang <byang@debian.org>,
@@ -11,27 +11,26 @@
  gobject-introspection,
  intltool,
  libcairo2-dev,
- libfontconfig1-dev,
- libfreetype6-dev,
+ libfontconfig-dev,
+ libfreetype-dev,
  libgee-0.8-dev,
  libgirepository1.0-dev,
  libglib2.0-dev (>= 2.44),
  libgtk-3-dev (>= 3.22),
  libgucharmap-2-90-dev,
  libjson-glib-dev,
- libnautilus-extension-dev,
  libnemo-extension-dev,
  libpango1.0-dev,
- libsoup2.4-dev,
+ libsoup-3.0-dev,
  libsqlite3-dev,
  libthunarx-3-dev,
- libwebkit2gtk-4.0-dev,
+ libwebkit2gtk-4.1-dev,
  libxml2-dev,
  meson (>= 0.53~),
- python3:any,
+ python3,
  valac (>= 0.42~),
  yelp-tools,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://fontmanager.github.io/
 Vcs-Git: https://salsa.debian.org/fonts-team/font-manager.git
@@ -47,7 +46,6 @@
  ${shlibs:Depends},
 Suggests:
  file-roller,
- nautilus-font-manager,
  nemo-font-manager,
  yelp,
 Description: font management application for the GNOME desktop
@@ -88,25 +86,6 @@
  .
  This package provides the font-viewer component of Font Manager.
 
-Package: nautilus-font-manager
-Section: gnome
-Architecture: any
-Multi-Arch: same
-Depends:
- font-viewer (= ${binary:Version}),
- nautilus (>= 3.0),
- ${misc:Depends},
- ${shlibs:Depends},
-Breaks: font-manager (<< 0.7.7-0.2~),
-Description: Nautilus extension for Font Manager
- Font Manager is intended to provide a way for average users to easily manage
- desktop fonts, without having to resort to command line tools or editing
- configuration files by hand. While designed primarily with the GNOME Desktop
- Environment in mind, it should work well with other Gtk+ desktop environments.
- .
- This package provides integration with the Nautilus file manager for
- Font Manager.
-
 Package: nemo-font-manager
 Section: gnome
 Architecture: any
