=== debian/rules ===
--- 
+++ 
@@ -15,16 +15,13 @@
 %:
 	dh $@ --no-parallel
 
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
-
 execute_after_dh_auto_install:
 	find $(CURDIR)/debian \
 		-name '*.la' -delete
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-	    -Dnautilus=True \
+	    -Dnautilus=False \
 	    -Dnemo=True \
 	    -Dthunar=True \
 	    -Dreproducible=True
