## font-manager 0.8.9

=== build-aux/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 
 PACKAGE_NAME = font-manager
-PACKAGE_VERSION = 0.8.8
+PACKAGE_VERSION = 0.8.9
 
 ABS_TOP_SRCDIR = $(shell realpath ../)
 ABS_SRCDIR = $(shell realpath .)
@@ -8,7 +8,7 @@
 PKG_LIB_DIR = $(ABS_TOP_SRCDIR)/lib
 
 UNICODE_URL = http://www.unicode.org/Public
-UNICODE_VERSION = 13.0.0
+UNICODE_VERSION = 15.1.0
 WGET = $(shell which wget)
 WGETFLAGS = -np -nd -rc -P $(UNICODE_DATA_DIR)
 UNZIP = $(shell which unzip)
@@ -95,7 +95,7 @@
 	python3 \
 	python-gi-dev \
 	python3-nautilus \
-	libsoup2.4-dev \
+	libsoup3.0-dev \
 	libwebkit2gtk-4.0-dev \
 	libnautilus-extension-dev \
 	libnemo-extension-dev \
